View Issue Details

IDProjectCategoryView StatusLast Update
0001179Infinitode 2[All Projects] Infinitode 2public2021-06-17 13:31
ReporterLeo328 Assigned Totherainycat  
PriorityhighSeverityminorReproducibilityrandom
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.8.3 
Summary0001179: Play time becomes 2^31 seconds
Description

At random, after finishing a game, the play time for said game and total playtime on the account becomes 2^31 seconds

Steps To Reproduce

Unknown

Additional Information

It turns the save file's time to "(-)"
There are 4-6 known cases, none of which have anything similar as far as I know.

TagsNo tags attached.
Attach Tags

Relationships

has duplicate 0001496 closedtherainycat play time bug 

Activities

Leo328

Leo328

2021-03-15 13:19

reporter  

image_2021-03-15_181836.png (220,807 bytes)
image_2021-03-15_181836.png (220,807 bytes)
Anonymous

Anonymous

2021-03-19 13:21

reporter   ~0001106

Same for me



Issue History

Date Modified Username Field Change
2021-03-15 13:19 Leo328 New Issue
2021-03-15 13:19 Leo328 File Added: image_2021-03-15_181836.png
2021-03-15 13:19 Leo328 File Added: image_2021-03-15_181857.png
2021-03-19 13:21 Anonymous File Added: Screenshot_20210319_122046.jpg
2021-03-19 13:21 Anonymous Note Added: 0001106
2021-06-02 17:23 therainycat Relationship added has duplicate 0001496
2021-06-17 13:31 therainycat Assigned To => therainycat
2021-06-17 13:31 therainycat Status new => closed
2021-06-17 13:31 therainycat Resolution open => fixed
2021-06-17 13:31 therainycat Fixed in Version => 1.8.3